/*------------------------------------------------------------------------
-------------------------------------------------------------------------*/

/* This is a variant of default template style */

body {
	background: url(../images/bg3.png) repeat;
}

.sparky_logo {
	background: url(../images/custom/logo3.png) left no-repeat;
}

p.readmore a.btn {
	background-color: #c9545c;
}

a {
	color: #c9545c;
}

.mnu_topmenu > li.active {
	background: #003366;
}

.nav-dots span {
	background: #6E6568;
}